infinipath-psm 3.3+7.gec1d6d2-3 source package in Ubuntu

Changelog

infinipath-psm (3.3+7.gec1d6d2-3) unstable; urgency=low

  * d/control: Make libpsm-infinipath1-dev conflict with libion-dev
  
  * Bug fix: "libpsm-infinipath1-dev and libion-dev: error when trying to
    install together", thanks to Ralf Treinen (Closes: #807300).

 -- Roland Fehrenbacher <email address hidden>  Tue, 08 Dec 2015 15:36:24 +0100

Upload details

Uploaded by:
Registry Administrators on 2015-12-09
Uploaded to:
Sid
Original maintainer:
Registry Administrators
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-12-10 universe misc

Downloads

File Size SHA-256 Checksum
infinipath-psm_3.3+7.gec1d6d2-3.dsc 2.2 KiB 19292b37cf409d90cafd3ffb9fad38b32df8fbc4b75e5501ac3feb2b26a52ead
infinipath-psm_3.3+7.gec1d6d2.orig.tar.xz 280.3 KiB 0f00b464a5e2c748371ffd6db66b3d5f8dfdbcf0850a6cee1d5fc2962c3a02a3
infinipath-psm_3.3+7.gec1d6d2-3.debian.tar.xz 5.8 KiB 68084203d01b0dcb477af72c8246649bed8ab20952031c7ca8d9e06ce82e767c

No changes file available.

Binary packages built by this source

libpsm-infinipath1: No summary available for libpsm-infinipath1 in ubuntu yakkety.

No description available for libpsm-infinipath1 in ubuntu yakkety.

libpsm-infinipath1-dbg: Debugging symbols for libpsm-infinipath1

 The PSM Messaging API, or PSM API, is Intel's (formerly QLogic's) low-level,
 user-level communication interface for the Truescale family of products. PSM
 users can use mechanisms necessary to implement higher-level communication
 interfaces in parallel environments.
 .
 This package contains the debugging symbols associated with
 libpsm-infinipath1. They will automatically be used by gdb for debugging
 libpsm-infinipath1-related issues.

libpsm-infinipath1-dbgsym: No summary available for libpsm-infinipath1-dbgsym in ubuntu yakkety.

No description available for libpsm-infinipath1-dbgsym in ubuntu yakkety.

libpsm-infinipath1-dev: Development files for libpsm-infinipath1

 The PSM Messaging API, or PSM API, is Intel's (formerly QLogic's) low-level,
 user-level communication interface for the Truescale family of products. PSM
 users can use mechanisms necessary to implement higher-level communication
 interfaces in parallel environments.
 .
 This package is needed to compile programs against libpsm-infinipath1.
 It contains the header files and links needed for compiling.

libpsm-infinipath1-dev-dbgsym: No summary available for libpsm-infinipath1-dev-dbgsym in ubuntu yakkety.

No description available for libpsm-infinipath1-dev-dbgsym in ubuntu yakkety.